body {
	margin:0px;
	background-color:#FFF;
	}


/* Hide a printerfriendly object so it does not display.  For print only. */
.pfPrintOnly {
    display: none;	
}
.pfSmallFont {
	font-size: 11px;
}
.borderLeftGrey {
	border-left:1px solid #CCCCCC
}
.borderRightGrey {
	border-right:1px solid #CCCCCC
}
.pfGreyDot {
	background-image:url(../images/common/grey_dot.gif);
}
.pfGreyBackground {
	background-color: #CCCCCC;
}
.pfSmallWidth24 {
	width: 24
}
.pfClearBoxMain {
	border: 1px #999999 solid; clip:    rect(   ); background-color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; float: left; height: auto; width: auto; padding-right: 5px; padding-left: 5px
}

a {
	color:#039;}
	
a:active {
	color:#F00;}

.bigltbluebox {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: #999999 1px solid; WIDTH: auto; PADDING-TOP: 1px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: auto; BACKGROUND-COLOR: #f0f6fc
}
.ltbluebox {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 10px; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: #cccccc 1px solid; WIDTH: auto; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: auto; BACKGROUND-COLOR: #f0f6fc
}

.navLinkGray {
	COLOR: #999999; FONT: 13px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.navLinkChildGray {
	COLOR: #CCCCCC; FONT: 10px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.footernpa {
	COLOR: #FFFFFF; FONT: 14px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.navLink1 {
	COLOR: #FFFFFF; FONT: 13px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
A.navlink1:hover {
	COLOR: #FFFF99
}
.footernormal {
	COLOR: #FFFFFF; FONT: 12px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.redbar {
	COLOR: #FFFFFF; FONT: 11px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.navLinkChild {
	COLOR: #FFFFFF; FONT: 10px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.footer {
	COLOR: #FFFFFF; FONT: 10px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.narrowText {
	FONT: 16px Arial; FONT-WEIGHT: normal;
}
.smnarrowText {
	FONT: 13px Arial; FONT-WEIGHT: normal;
}
.mainTextbold {
	COLOR: #000000; FONT: 12px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.mainText {
	COLOR: #000000; FONT: 12px Arial, Helvetica, sans-serif; FONT-WEIGHT: normal;
}
.mainTextDfltClr {
	FONT: 12px Arial, Helvetica, sans-serif;
}
.mainTextLtGray {
	COLOR: #666666; FONT: 12px Arial, Helvetica, sans-serif; FONT-WEIGHT: normal;
}
.smTableTextbold { 
	COLOR: #000000; FONT: 11px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.smgrayTableTextbold { 
	COLOR: #666666; FONT: 11px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.smgrayTableText { 
	COLOR: #666666; FONT: 11px Arial, Helvetica, sans-serif; FONT-WEIGHT: normal;
}

.smdarkgrayTableTextbold { 
	COLOR: #333333; FONT: 11px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.smdarkgrayTableText { 
	COLOR: #333333; FONT: 11px Arial, Helvetica, sans-serif; FONT-WEIGHT: normal;
}
.smTableText { 
	COLOR: #000000; FONT: 11px Arial, Helvetica, sans-serif; FONT-WEIGHT: normal;
}
.smTableTextPopup { 
	text-align: left; COLOR: #000000; FONT: 11px Arial, Helvetica, sans-serif; FONT-WEIGHT: normal;
}
.smbarkerText {
	COLOR: #000000; FONT: 10px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.smmainText {
	COLOR: #000000; FONT: 10px Arial, Helvetica, sans-serif; FONT-WEIGHT: normal;
}
.smmainTextgray {
	COLOR: #333333; FONT: 10px Arial, Helvetica, sans-serif; FONT-WEIGHT: normal;
}
.smmainTextblue {
	COLOR: #003399; FONT: 10px Arial, Helvetica, sans-serif; FONT-WEIGHT: normal;
}
.redheadlineText {
	COLOR: #CC0000; FONT: 18px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.mainTextboldRed {
	COLOR: #CC0000; FONT: 12px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.mainTextRed {
	COLOR: #CC0000; FONT: 12px Arial, Helvetica, sans-serif; FONT-WEIGHT: normal;
}
.smmainTextRed { 
	COLOR: #CC0000; FONT: 11px Arial, Helvetica, sans-serif; FONT-WEIGHT: normal;
}
.redbarkerText {
	COLOR: #CC0000; FONT: 11px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.rednarrowText {
	COLOR: #CC3333; FONT: 13px Arial; FONT-WEIGHT: bold;
}
.secondaryHeadlineItalicText {
	COLOR: #0066CC; FONT: italic 16px Arial; FONT-WEIGHT: bold;
}
.secondaryHeadlineText {
	COLOR: #0066CC; FONT: 16px Arial; FONT-WEIGHT: bold;
}
.tertiaryHeadlineItalicText {
	COLOR: #0066CC; FONT: italic 13px Arial; FONT-WEIGHT: bold;
}
.tertiaryHeadlineText {
	COLOR: #0066CC; FONT: 13px Arial; FONT-WEIGHT: bold;
}
.navLink3 {
	COLOR: #0066CC; FONT: 10px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
A.navlink3:hover {
	COLOR: #003399
}
.blueheadlineText {
	COLOR: #003399; FONT: 21px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.navLink2 {
	COLOR: #003399; FONT: 13px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
A.navlink2:hover {
	COLOR: #FFFF99
}
.blueCallout {
	COLOR: #003399; FONT: 13px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.blueCalloutPlain {
	COLOR: #003399; FONT: 13px Arial, Helvetica, sans-serif; FONT-WEIGHT: normal;
}
.blueText {
	COLOR: #003399; FONT: 12px Arial, Helvetica, sans-serif; FONT-WEIGHT: normal;
}
.blueTextbold {
	COLOR: #003399; FONT: 12px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.bluebarbold { 
	COLOR: #003399; FONT: 11px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.utilitybar {
	COLOR: #003399; FONT: 10px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.smallgraytext {
	COLOR: #666666; FONT: 10px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.headlineText {
	COLOR: #336699; FONT: 13px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
A.headlineText:link {
	COLOR: #336699; TEXT-DECORATION: none
}
A.headlineText:visited {
	COLOR: #336699; TEXT-DECORATION: none
}
A.headlineText:active {
	COLOR: #336699; TEXT-DECORATION: none
}
.smheadlineText {
	COLOR: #336699; FONT: 11px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
A.smheadlineText:link {
	COLOR: #336699; TEXT-DECORATION: none
}
A.smheadlineText:visited {
	COLOR: #336699; TEXT-DECORATION: none
}
A.smheadlineText:active {
	COLOR: #336699; TEXT-DECORATION: none
}
.headlineLink {
	COLOR: #336699; FONT: 13px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.subHeaderbold {
	COLOR: #336699; FONT: 12px Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
}
.barkerText {
	COLOR: #336699; FONT: 11px Arial, Helvetica, sans-serif; FONT-WEIGHT: normal;
}
.barkerTextblue {
	COLOR: #003399; FONT: 11px Arial, Helvetica, sans-serif; FONT-WEIGHT: normal;
}
.barkerTextgray {
	COLOR: #999999; FONT: 11px Arial, Helvetica, sans-serif; FONT-WEIGHT: normal;
}
.barkerTextgraysmall {
	COLOR: #999999; FONT: 10px Arial, Helvetica, sans-serif; FONT-WEIGHT: normal;
}
.bigboxbigtext {
	border: 1px #CCCCCC solid; clip:    rect(   ); background-color: #FFFFCC; font-family: Arial, Helvetica, sans-serif; font-size: 12px; FONT-WEIGHT: normal; float: left; height: auto; width: auto; padding-right: 5px; padding-left: 5px; padding-top: 1px;
}
.bigbluebox {
	border: 1px #CCCCCC solid;  background-image:url(../images/common/lt_blue_dot.gif); font-family: Arial, Helvetica, sans-serif; font-size: 10px; height: auto; width: auto; padding-right: 5px; padding-left: 5px; padding-top: 1px;
}
.grayborder {
	border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-family: Arial, Helvetica, sans-serif; font-size: 10px; float: left; height: auto; width: 80%; padding-right: 5px; padding-left: 5px
}
.smallbox {
	border: 1px #CCCCCC solid; clip:    rect(   ); background-color: #FFFFCC; font-family: Arial, Helvetica, sans-serif; font-size: 10px; float: left; height: auto; width: 35%; padding-right: 5px; padding-left: 5px
}
.blueBox {
	border: 1px #999999 solid; font-family: Arial, Helvetica, sans-serif; font-size: 10px; padding-right: 5px; padding-left: 5px; background-image:url(../images/common/lt_blue_dot.gif); height: 18px; width: auto
}
.clearBox {
	border: 1px #999999 solid; clip:    rect(   ); background-image:url(../images/common/lt_blue_dot.gif); font-family: Arial, Helvetica, sans-serif; font-size: 12px; float: left; height: auto; width: auto; padding-right: 5px; padding-left: 5px
}  
.mainTextGraybold {
	COLOR: #333333; FONT: bold 12px Arial, Helvetica, sans-serif; 
}
.mainTextGray { 
	COLOR: #333333; FONT: 12px Arial, Helvetica, sans-serif;
}
.clearBoxMain {
	border: 1px #999999 solid; clip:    rect(   ); background-color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; float: left; height: auto; width: auto; padding-right: 5px; padding-left: 5px
}
ul {
	list-style-image: url(../images/common/bullet.gif);
}
ul.listoutside {
	list-style-image: url(../images/common/bullet.gif);
	margin: 10px 15px 10px 18px;
	padding: 0px 0px 0px 0px;
	list-style-position: outside;
}
li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.box {
	border: 1px #CCCCCC solid; background-color: #FFFFCC; font-family: Arial, Helvetica, sans-serif; font-size: 10px; height: 18px; width: auto; padding-right: 5px; padding-left: 5px; padding-top: 1px;
}

.bigbox {
	border: 1px #CCCCCC solid; background-color: #FFFFCC; font-family: Arial, Helvetica, sans-serif; font-size: 10px; height: auto; width: auto; padding-right: 5px; padding-left: 5px; padding-top: 1px;
}
.bigbigtext {
	border: 1px #CCCCCC solid; background-color: #FFFFCC; font-family: Arial, Helvetica, sans-serif; font-size: 12px; height: 18px; width: auto; padding-right: 5px; padding-left: 5px; padding-top: 1px;
}
.popuplayer {
	border: 1px #3399CC solid; clip:    rect(   ); background-color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 11px; float: left; height: auto; width: auto;margin: 0px 5px 0px 5px; padding: 0px 5px 0px 5px;
}
.tinyText {
	FONT: 9px Arial, Helvetica, sans-serif; COLOR: #000000
}
#fullheight{height:100%}
